.site-header {
  z-index: 101;
}
.row-custom {
  margin-left: -2em;
  margin-right: -2em;
}
a img {
  border: none;
}
#content ol {
  counter-reset: section;
  padding-left: 20px;

}

#content ol > li {
  counter-increment: section;
  padding-left: 20px;
}

#content ol > li:before {
  content: counters(section, ".") " ";
  margin-left: -10px;
  position: absolute;
  left: 0;
}

#content ol ol > li {
  display: block;
  position: relative;
  padding-left: 30px;
}

#content ol ol > li:before {
  content: counters(section, ".") " ";
  margin-left: -10px;
  position: absolute;
  left: 0;
}

#content ol ol ol > li:first-child {counter-reset: section;}

#content ol ol ol {
  list-style-type: lower-alpha;
  counter-reset: list;
}

#content ol ol ol li {
  list-style: none;
  position: relative;
  padding-left: 20px;
}

#content ol ol ol > li:before {
  counter-increment: list;
  content: counter(list, lower-alpha) ". ";    
}

#content ol ol ol ol > li:first-child {counter-reset: section;}

#content ol ol ol ol {
  list-style-type: lower-roman;
  counter-reset: list;
}
#content ol ol ol ol li {
  list-style: none;
  position: relative;
  /*padding-left: 10px;*/
}
#content ol ol ol ol > li:before {
  counter-increment: list;
  content: counter(list, lower-roman) ". ";   
}
@media handheld, only screen and (max-width: 56.25em) {
  .row-custom {
    margin-left: -1em;
    margin-right: -1em;
  }
}

.custom-logo-link, .custom-logo-link:hover, .custom-logo-link:focus, .custom-logo-link:hover img {
  border: 0;
}
.clearfix::after {
  display: block;
  content: "";
  clear: both;
}

/*---------------------------- popup sign up ----------------------------*/
.bg-white {
  background-color: #ffffff;
}
.limit-content {
  max-width: 320px;
  margin: 0 auto;
}
.overlay-block {
  overflow-y: auto;
}
/*.overlay-block .overlay-container {
  max-width: 1100px;
  padding: 0;
  font-size: 1em;
  background-color: #ececec;
  border-radius: 1em;
  overflow: hidden;
}*/
/*.overlay-block .overlay-container.small-modal {
  max-width: 600px;
}*/
.text-center {
  text-align: center;
}
.overlay-block p {
  font-size: 1em;
}
.overlay-block .grid-6 {
  padding: 4em;
}
.overlay-block .left .h2 {
  text-transform: uppercase;
}
.btn-face {
  background-color: #3c63bf;
  padding: 1rem;
  text-transform: uppercase;
  color: #FFF;
  border-radius: 0.25rem;
  margin-bottom: 1.25rem;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.btn-face:hover, .btn-face:focus {
  background-color: #133d90;
  color: #ffffff;
  border: 0;
  text-decoration: none;
}
.btn-face i {
  font-size: 36px;
  vertical-align: middle;
  margin-right: 15px;
}
.overlay-block .btn-face {
  margin-bottom: 1.25em;
  width: auto;
  display: inline-block;
  padding: 0.75rem 1rem;
}
#facebook-subscriber-wrapper + p {
  text-align: left !important;
}
.signup-form {
  width: 100%;
}
.form-control, .signup-form input[type=text], .signup-form input[type=email], .signup-form textarea {
  display: block;
  width: 100%;
  height: auto;
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  margin-bottom: 15px;
  background-color: #f4f2f0;
  padding: 0.5rem 1rem;
  font-size: 0.9375rem;
  border-radius: 0.25rem;
  width: 100%;
  border: none;
}
.signup-form .checkbox {
  margin-top: 20px;
  margin-bottom: 1em;
}

.signup-form .btn-lg {
  width: auto;
  margin-top: 20px;
  text-transform: uppercase;
  padding: 0.875em 1.25em;
  cursor: pointer;
  background-color: #16c9ec;
  color: #FFF;
  border: 2px solid #16c9ec;
  border-radius: 0.25rem;
}
.checkbox {
  position: relative;
  margin: 20px auto;
}
.checkbox label + label {
  width: 18px;
  height: 18px;
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  background: transparent;
  border-radius: 5px;
  box-shadow: none;
  border: 2px solid #959595;
  display: none;
}
.checkbox label + label:after {
  content: '';
  width: 9px;
  height: 5px;
  position: absolute;
  top: 4px;
  left: 3px;
  border: 3px solid #333;
  border-top: none;
  border-right: none;
  background: transparent;
  opacity: 0;
  transform: rotate(-45deg);
}
.checkbox label + label:hover::after {
  opacity: 0.8;
}
.checkbox input[type=checkbox] {
  visibility: unset;
  margin-right: 0;
}
.checkbox input[type=checkbox]:checked + label + label:after {
  opacity: 1;
}

.overlay-block-active .modal {
  opacity: 0;
  visibility: hidden;
}

.overlay-block-active .open-modal {
  opacity: 1;
  visibility: visible;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

.overlay-block .overlay-container.padding-block {
  padding: 3em;
}

@media handheld, only screen and (max-width: 56.25em){
  .overlay-block .btn-face {
    width: 100%;
  }
  .signup-form .btn-lg {
    width: 100%;
  }
}

@media handheld, only screen and (max-width: 70em) {
  
  .overlay-block .grid-6 {
    padding: 2em;
  }
}
#leaving-message h2 {
  color: #fc7a21;
}
#leaving-message p {
  font-size: 1.2em;
}
@media handheld, only screen and (max-width: 56.25em) {
  #leaving-message {
    font-size: 0.75em;
  }
}
/*---------------------------- end popup sign up ----------------------------*/
/*---------------------------- contact page ------------------------------*/
.wpcf7-form input[type=text], .wpcf7-form input[type=email], .wpcf7-form textarea {
  width: 100%;
  margin-bottom: 1.25em;
}
.wpcf7-form span.wpcf7-list-item {
  margin-left: 0;
}
.wpcf7-form .wpcf7-submit {
  display: inline-block;
  width: auto;
}
.wpcf7-form > p {
  padding-bottom: 0;
}
.wpcf7-form > p + p {
  padding-bottom: 1.25rem;
}

div.wpcf7-response-output {
  clear: both;
}
.wpcf7-form input[type="checkbox"] {
  visibility: hidden;
}
span.wpcf7-list-item-label {
  position: relative;
  padding-left: 2rem;
  margin-left: -1.5rem;
  display: inline-block;
}
span.wpcf7-list-item-label::before {
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #f4f2f0;
  box-shadow: none;
  width: 1.5rem;
  height: 1.5rem;
  padding: 0;
  background-image: url(../images/tick-icon.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 0;
  border-radius: 0.25rem;
}
span.wpcf7-list-item-label::after {
  cursor: pointer;
  content: '';
  width: 1.5rem;
  height: 1.5rem;
  position: absolute;
  top: 0;
  left: 0;
  border-top: none;
  border-right: none;
  background-color: transparent;
  border-radius: 0.25rem;
  background-image: url(../images/tick-icon.svg);
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 0;
  background-size: 60% 60%;
}
span.wpcf7-list-item-label:hover::after {
  opacity: 0.8;
}
input[type=checkbox]:checked + span.wpcf7-list-item-label::after {
  opacity: 1;
}


/* Uses page list */
.page-template-list-uses-page .page-block {
  background-color: #6c4998;
}
.page-template-list-uses-page .page-block .grid-container {
  background-color: #FFF;
  box-shadow: 0 3px 28px rgba(0,0,0,0.25);
  border-radius: 1em;
  padding-top: 4em;
  padding-bottom: 4em;
  overflow: hidden;
}
.page-template-list-uses-page .footer-widget-1 h1 {
  color: #6c4998;
  text-align: center;
}
.page-template-list-uses-page .footer-widget-1 p {
  max-width: 850px;
  margin: 0 auto;
  font-size: 1.25em;
  text-align: center;
}
.uses-page-list {
  width: calc(100% + 2em);
  left: calc(-1em);
}

.uses-page-list li {
  text-align: center;
  padding: 1em;
  position: relative;
  min-height: 420px;
  margin-bottom: 2em;
}

.uses-page-list li > a {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  left: 1em;
  right: 1em;
  top: 1em;
  bottom: 4em;
  padding: 2em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: wrap column;
  flex-flow: wrap column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #444;
  border: none;
  -webkit-transition: none;
  transition: none;
  border-radius: 1em;
  overflow: hidden;
}
.uses-page-list li > a:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.7);
  opacity: 0;
  z-index: 1;
}
.uses-page-list li > a:hover:before {
  opacity: 1;
}
.uses-page-list li > .h2 {
  position: absolute;
  left: 1em;
  right: 1em;
  bottom: 0;
  text-align: center;
  margin-bottom: 0;
}
@media handheld, only screen and (min-width: 56.3125em) {

  .uses-page-list li > a {
    cursor: pointer;
  }

  .uses-page-list li p {
    max-height: 0;
    opacity: 0;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    overflow: hidden;
  }

  .uses-page-list li > a:hover p {
    max-height: 12em;
    opacity: 1;
  }
}

@media handheld, only screen and (max-width: 56.25em) {

  .uses-page-list li > a {
    top: 0.5em;
    bottom: 3.5em;
    padding: 1em;
  }
}

#comments {
  display: none;
}
.page-block {
  background-color: #ede0c5;
/*background-image: url(../images/page-block-bg.jpg);
background-position: center top;
background-repeat: no-repeat;*/
}
.banner-inner p,.uses-list p{
  font-size: 1.25em;
}
.post-type-archive  .product-range-block{
  display: none;
}

/*================== overwrite woocommerce css =======================*/

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
  display: inline-block;
  cursor: pointer;
  border-radius: 0.25rem;
  padding: 1rem 1.75rem;
  color: #16c9ec;
  border: 2px solid #16c9ec;
  font-size: 0.9375rem;
  text-transform: uppercase;
  text-align: center;
  -webkit-transition: all .25s ease;
  transition: all .25s ease;
  font-weight: 400;
}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
  background-color: #16c9ec;
  color: #FFF;
  border-color: #16c9ec;
}
.woocommerce a.button.button-inverse {
  margin-top: 0.5em;
}
.woocommerce .button.button-large {
  font-size: 1.125em;
}
.woocommerce ul.products li.first, .woocommerce-page ul.products li.first {
  clear: none;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  padding: 0 1rem;
  margin: 0;
}
.woocommerce .products ul.single-brand-product-block__slider, .woocommerce ul.products.single-brand-product-block__slider {
  padding: 0 6rem;
}
.single-product-details-block {
  padding-bottom: 0;
}
.single-product-details-block .woocommerce-tabs {
  padding-bottom: 4rem;
}
@media handheld, only screen and (max-width: 56.25em) {
  .woocommerce .product-range-block .button-large {
    position: static;
    margin: 1em 0 0;
  }
}

/*==== little range =====*/
#top-menu > li > .dropdown-toggle {
  /*display: none;*/
}
.informed-block-container .widget_text {
  display: inline-block;
}
.hero-banner p {
  font-size: 1em;
  line-height: 1.4;
}
.tax-product_cat footer .product-range-block {
  display: none;
}
.uses-page-list li > a {
  overflow: hidden;
}
.uses-page-list li > a > * {
  max-width: 100%;
  position: relative;
  z-index: 2;
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) { 
  .overlay-block .overlay-container {
    margin-left: 0;
    margin-right: 0;
  }
  .grid-row.grid-row-small {
    display: block;
  }
}
@media screen and (max-width: 479px) {
  #top-menu a {
    white-space: normal;
  }
}

/* New table styles */
.text-content-block table {
  padding-bottom: 1.375em;
  line-height: 1.8;
  width: 100%;
}

.text-content-block table:last-child {
  padding-bottom: 0;
}

.text-content-block th, .text-content-block td {
  font-size: 1em;
  padding: 0.5em 1em;
  border-right: 2px solid #FFF;
}

.text-content-block th:last-child, .text-content-block td:last-child {
  border-right: none;
}

.text-content-block th {
  font-weight: 700;
  color: #FFF;
  background-color: #eb5340;
}

.text-content-block td {
  background-color: #e3f2f9;
  border-top: 2px solid #FFF;
}

@media handheld, only screen and (max-width: 56.25em) {

  .text-content-block th, .text-content-block td {
    padding: 0.5em 0.75em;
  }

}
/* End new table styles */
.tel-number, .tel-number:hover, .tel-number:focus {
  text-decoration: none;
  border-bottom: 0;
}
.woocommerce .woocommerce-breadcrumb, .woocommerce div.product .woocommerce-tabs ul.tabs {
  display: none;
}
.single-product-header__copy .product_meta {
  display: none;
}
.single-product-header__copy .single-product-details-block-excerpt {
  padding-bottom: 1.25rem;
}
.woocommerce ul.products li.product:before {
  display: none;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
  font-size: 1.5rem;
  padding: 0 0 1.5rem;
  padding-bottom: 1rem;
  line-height: 1.5;
}
.site-header__nav svg.icon-arrow-right {
  display: none;
}
.ac_open_cl_icon {
  display: none !important;
}
.ac_title_class, .wpsm_panel-body {
  padding-left: 0 !important;
}
.modal .stockists-inline-list li {
  display: inline-block;
}
.modal .stockists-inline-list li a:hover {
  border: 0;
  text-decoration: none;
}
.hero-banner-null {
  min-height: 350px;
  background-color: #11274c;
}
.single-brand-header {
  min-height: 350px;
  background-color: #11274c;
}
.single-brand-header > .hero-banner {
  background-color: #ffffff;
}
.single-brand-header > .hero-banner > .grid-12 {
  padding-top: 380px;
  padding-bottom: 60px;
}
.single-product-details-block-excerpt li {
  margin-bottom: 0.675rem;
  padding-left: 1.5rem;
  position: relative;
  line-height: 1.8;
  font-size: 0.9375rem;
}

.single-product-details-block-excerpt ul li:before {
  content: '';
  background-image: url('../images/right-arrow.svg');
  background-position: center center;
  background-repeat: no-repeat;
  width: 8px;
  height: 18px;
  position: absolute;
  left: 0.15rem;
  top: 0.25rem;
}

.single-product-details-block-excerpt li:last-child {
  margin-bottom: 0;
}
.header-faqs-title {
  display: none !important;
}
.wpsm_panel-group {
  line-height: 1.8;
}
#content .wpsm_panel-group .wpsm_panel-title {
  position: relative;
  line-height: 1.5 !important;
}
.wpsm_panel-group .wpsm_panel-title a {
  border-top: 2px solid #f2f0ee;
  background: none;
  cursor: pointer;
  font-weight: 700;
  padding: 0.875em 2em 0.8em 0 !important;
  width: 100%;
  position: relative;
  text-align: left;
  border-bottom: 0;
}
.wpsm_panel-group .wpsm_panel-title a:after {
  content: "";
  width: 23px;
  height: 25px;
  background: url('../images/icon-arrow-down.svg') no-repeat center top transparent;
  position: absolute;
  right: 20px;
  top: 1.2em;
  -webkit-transition: all .25s ease;
  transition: all .25s ease;
}
.wpsm_panel-group .wpsm_panel-title a:hover:after {
  background: url('../images/icon-arrow-down-blue.svg') no-repeat center top transparent;
  
}
.wpsm_panel-group .wpsm_panel-title a[aria-expanded="true"]:after {
  background-position: center bottom;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transition: all .25s ease;
  transition: all .25s ease;
}
.inline-highlights .btn span {
  margin-right: 0;
}
.single-brand-header__banner-container img {
  max-height: 80px;
}
.home-brands-slider .home-brands-slider__nav .slick-slide {
  display: inline-block;
  float: none;
  vertical-align: middle;
}
.recent-posts-extended .widget-title {
  font-size: 1.875rem;
  padding-bottom: 1rem;
}
#recent-posts li {
  padding-left: 0;
}
#recent-posts li:before {
  display: none !important;
}
#recent-posts li a {
  border-bottom: 0;
  /*text-transform: capitalize;*/
}
#recent-posts li a img {
  margin: 0 10px 5px 0;
display: inline-block !important;
max-width: 45% !important;
width: auto;
}
.title-post h1 {
  padding-bottom: 0;
}
@media handheld, only screen and (min-width: 56.3125em) {
  .where-to-buy-block ul {
    width: 74%;
  }
  .single-product-header__img {
    width: 49%;
  }
}
@media handheld, only screen and (max-width: 56.3125em) {
  .woocommerce ul.products.single-brand-product-block__slider {
    padding: 0 1rem 3rem 1rem;
  }
}
@media only screen and (max-width: 768px) {
  .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {
    clear: none;
    padding: 0;
  }
}

/***********************************************************************/	
/******** 2018-06-25 - Lynx Digital - andrew@lynxdigital.com.au ********/
/***********************************************************************/	

body.postid-10019 .single-product-header__back-btn.brand,
body.postid-10019 .single-product-header__details-btn-wtb,
body.postid-10019 .where-to-buy-block
{
  display: none;
}